[**brk-client**](../README.md)

***

[brk-client](../globals.md) / BlockHashParam

# Interface: BlockHashParam

Defined in: [Developer/brk/modules/brk-client/index.js:98](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L98)

## Properties

### hash

> **hash**: `string`

Defined in: [Developer/brk/modules/brk-client/index.js:99](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L99)
